{
    "version": "raw-1.0",
    "created_at": "2026-03-11T20:44:39+02:00",
    "analysis_id": "a_6901f8343f6085.82163809",
    "transaction_id": "Cavendish_Burnt_NoShop_1761724593",
    "document_id": 33,
    "landlord": "Old Mutual",
    "doc_type": "2",
    "provider": "azure_di",
    "file_path": "\/home\/apptrrgq\/public_html\/htdocs\/lease_manager\/custom_ui\/uploads\/Cavendish_Burnt_NoShop_1761724593\/1761736724_Gateway_Clause_9.pdf",
    "file_name": "1761736724_Gateway_Clause_9.pdf",
    "raw_path": "\/home\/apptrrgq\/public_html\/htdocs\/lease_manager\/custom_ui\/tmp\/raw_azure_a_6901f8343f6085.82163809.json",
    "raw_rel": "tmp\/raw_azure_a_6901f8343f6085.82163809.json",
    "page_count": 3
}